@charset "utf-8";

/*==================================================
	common
==================================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p{
	border:0 none;
	margin:0;
	padding:0;
	font-size:100%;}

table,tr,td{
	text-align:left;}

table{
	margin:0 0 25px 0;}

ul,ol,li{
	list-style-type:none;}

body{
	color:#404040;
	font-family:"Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
	width:100%;
	min-width:600px;}

img{
	border:0;
	line-height:0;
	vertical-align:middle;}

address,cite{
	font-style:normal;}

a:link{
	color:#0000ff;
	text-decoration:none;}

a:visited{
	color:#551a8b;
	text-decoration:none;}

a:hover{
	text-decoration:underline;}

a:active{
	color:#0000ff;
	text-decoration:none;}

/*-----FloatClear-----*/

#main:after,
#dic_tab:after,
.dic_tab_name:after,
#list_box:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}

/*-----Footer showcase----*/
table table{
	margin:0;}

table table table{
	padding:0 40px;}

table table div{
	height:5px;}

table table table div{
	height:auto;}



/*==================================================
	search form
==================================================*/

#search{
	background-color:#247d4e;
	padding:10px 15px;
	margin:15px 0;
	color:#ffffff;
	font-size:14px;}

#search_word{
	border:1px solid #57ce8f;
	padding:5px;
	font-size:120%;
	font-weight:bold;
	width:450px;
	margin:0 8px 5px 0;}

#search_option{
	border:1px solid #57ce8f;
	padding:5px;
	font-size:120%;
	font-weight:bold;
	margin:0 8px 0 0;
	/margin:-31px 8px 0 0;}

#search_submit{
	padding:5px 10px;
	font-size:120%;
	font-weight:bold;}

#search span{
	padding:0 20px 0 3px;}


/*==================================================
	fotter
==================================================*/

#footer{
	clear:both;
	background-color:#247d4e;
	color:#57ce8f;
	text-align:right;
	padding:5px 15px;}

#footer a{
	padding:0 5px;
	color:#ffffff;}

#footer_copy{
	padding:10px 15px 5px 15px;
	color:#666666;
	line-height:1.6em;
	font-size:12px;}

address{
	padding:0 15px 15px 15px;
	color:#666666;
	line-height:1.3em;
	font-size:12px;}


/*==================================================
	main parts
==================================================*/

#main{
	clear:both;
	float:left;
	overflow:hidden;
	position:relative;
	width:100%;}

#main_col{
	float:left;
	margin-left:-335px;
	position:relative;
	right:100%;
	width:200%;}

#left{
	float:left;
	left:50%;
	position:relative;
	width:50%;}

#contents{
	margin:0 15px 0 350px;
	overflow:hidden;
	font-size:100%;}

#right{
	float:right;
	left:335px;
	_left:350px;
	position:relative;
	width:300px;
	background-color:#f6f6f6;
	border:1px solid #dddddd;
	margin:0 15px 15px 0;
	padding:10px;
	font-size:92%;}


/*---------- left column ----------*/

h1,
h2{
	background-color:#ebeadc;
	font-size:140%;
	border-bottom:2px solid #ebeadc;
	border-top:5px solid #ebeadc;
	width:100%;
	margin:0 0 15px 0;}

h1 span,
h2 span{
	color:#97ceb1;
	font-size:12px;
	padding:0 13px 5px 13px;
	vertical-align:middle;}

h1 p,
h2 p{
	border-bottom:1px solid #cfcca5;
	padding:0 0 2px 0;
	color:#000000;
	width:100%;}

h3{
	padding:1px 8px;
	margin:0 40px 10px 40px; 
	color:#404040;
	font-size:120%;
	border-left:5px solid #c1ead4;
	border-bottom:1px solid #c1ead4;}

h5{
	font-size:100%;
	margin:0 0 10px 40px;}


/*---------- right column ----------*/

h4{
	clear:both;
	background-color:#bbbbbb;
	color:#ffffff;
	padding:5px;
	line-height:1em;
	margin:0 0 10px 0;}

h4 span{
	font-weight:normal;
	font-size:81%;}

.right_rectangle{
	padding:0 0 25px 0;}

.right_ranking{
	padding:0 0 10px 0;}

.right_ranking_bottom{
	padding:0 0 25px 0;}

.right_ranking span,
.right_ranking_bottom span{
	background-color:#e8a618;
	color:#ffffff;
	font-weight:bold;
	border-top:3px solid #e8a618;
	border-bottom:3px solid #e8a618;
	border-left:7px solid #e8a618;
	border-right:7px solid #e8a618;}

.right_ranking a,
.right_ranking_bottom a{
	padding:0 0 0 8px;}

#adingo_keywords_0056700001{
	margin:0 0 25px 0;
	widht:300px;}

#adingo_keywords_0056700001 li{
	display:inline;
	padding:0 5px;
	line-height:1.5em;}

#sponsor:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}

#sponsor{
	zoom:1;
	position:relative;
	display:block;
	overflow:hidden;
	padding:0 0 0 0;}

#sponsor img{
	position:absolute;}

#sponsor span{
	display:block;
	float:left;
	height:50px;
	width:96px;
	position:relative;
	overflow:hidden;}

#logo_asahi,
#logo_kodansya{
	margin:0 6px 0 0;}

#logo_asahi img{
	top:-1px;
	left:-1px;}

#logo_kodansya img{
	top:-1px;
	left:-101px;}

#logo_shogakukan img{
	top:-1px;
	left:-201px;}

span.kana_index {
    display: block;
    margin: 0 0 10px 5px;
    text-align: left;}
span.kana_index b,span.kana_index a{
    margin:0 6px;
    	font-family:"Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "ＭＳ ゴシック", sans-serif;}

/*==================================================
	static
==================================================*/

.text,
.text_list{
	padding:0 40px 25px 40px;
	line-height:1.8em;}

.text_li_list{
	font-size:82%;
	padding:0;}

.text_list a,
.text_li_list a{
	padding:0 5px;}

.text_dic{
	padding:0 40px 25px 40px;
	font-size:82%;
	line-height:1.3em;}

.static_list{
	margin:10px 40px 25px 55px;
	line-height:1.8em;}

.static_list li{
	list-style-type:disc;
	padding:0 0 25px 0.2em;}

.small_text{
	font-size:82%;
	line-height:1.8em;}

#static_comment{
	border-top:dashed 1px #dddddd;
	padding:15px 40px 25px 40px;
	line-height:1.8em;
	font-size:82%;}


.faq_box{
	border:none;
	border-collapse:collapse;
	margin:0 40px 40px 40px;
	line-height:1.8em}

.faq_box td{
	vertical-align:top;}

.faq_q{
	color:#ffffff;
	font-weight:bold;
	font-size:120%;
	text-align:center;
	line-height:1em;
	background-color:#97ceb1;
	border-top:4px solid #97ceb1;
	border-bottom:4px solid #97ceb1;
	border-left:7px solid #97ceb1;
	border-right:7px solid #97ceb1;}

.faq_a{
	font-weight:bold;
	font-size:120%;
	text-align:center;
	line-height:1em;
	background-color:#c1ead4;
	border-top:4px solid #c1ead4;
	border-bottom:4px solid #c1ead4;
	border-left:7px solid #c1ead4;
	border-right:7px solid #c1ead4;}

.faq_text{
	padding:0 0 10px 15px;}

#faq_notes{
	border:1px solid #97ceb1;
	padding:15px;
	margin:15px 0 0 0;}

#faq_notes dl{
	padding:25px 0 0 0;
	font-size:95%;
	line-height:1.5em}

#faq_notes ul{
	padding:0 0 0 1.5em;
	font-size:95%;
	line-height:1.5em;}

#faq_notes li{
	padding:10px 0 0 0;
	list-style-type:decimal;}

#howto p{
	margin:20px 40px 25px 40px;}

#howto ul{
	margin:0 40px 15px 75px;}

#howto li{
	list-style-type:disc;
	padding:0 0 10px 0.2em;
	line-height:1.5em;}

#howto dl{
	position:relative;
	line-height:1.5em;
	padding:0 40px 15px 40px;}

#howto dt{
	color:#247d4e;
	font-weight:bold;
	position:absolute;
	text-align:left;
	width:15px;}

#howto dd{
	margin:0 0 0 0;
	padding:0 0 0 20px;
	position:relative;}

#howto dd span{
	font-weight:bold;}

#howto_box01{
	background:url(../i/howto02.png) top right no-repeat;
	padding:0 275px 0 0;
	margin:0 40px 0 0;
	_height:355px;
	min-height:355px;}

#howto_box02{
	background:url(../i/howto04.png) top right no-repeat;
	padding:0 275px 0 0;
	margin:0 40px 0 0;
	_height:760px;
	min-height:760px;}

#howto img{
	padding:0 0 0 20px;
	margin:-30px 0 0 0;}

/*----- common parts -----*/

.color01{
	color:#247d4e;}


/*==================================================
	index
==================================================*/

#dic_tab{
	padding:0 40px;
	margin:0;
	font-size:88%;
	zoom:1;}

#dic_tab a{
	color:#ffffff;}

#dic_tab li{
	float:left;
	padding:3px 5px 2px 5px;
	white-space:nowrap;
	margin:0 3px 0 0;}

.dic_nametab{
	background-color:#bbbbbb;
	border-bottom:3px solid #ffffff;}

.dic_nametab_on{
	background-color:#97ceb1;
	border-bottom:2px solid #97ceb1;
	border-top:1px solid #97ceb1;
	color:#404040;
	font-weight:bold;}

.dic_tab_list{
	margin:0 40px 50px 40px;
	padding:15px;
	border:1px solid #97ceb1;}

.dic_tab_list h3{
	font-size:130%;
	padding:0 0 10px 0;
	margin:0;
	border-left:none;
	border-bottom:1px dashed #cccccc;}

.dic_tab_name{
	padding:0 0 0 1em;
	white-space:nowrap;
	zoom:1;}

.dic_tab_name li{
	float:left;
	list-style:disc;
	padding:10px 50px 0 0;}

.dic_tab_name li span{
	font-size:82%;
	color:#999999;
	padding:0 0 0 10px;}





/*==================================================
	word
==================================================*/

.h1_read{
	padding:0 10px;
	color:#404040;}

.word_text{
	padding:0 40px 15px 40px;
	line-height:1.8em;}

.word_text_close{
	padding:0 40px 25px 40px;
	line-height:1.8em;}

.word_copy{
	font-size:10px;
	line-height:1.5em;
	margin:0 40px 25px 40px;
	padding:10px 0 0 0;
	border-top:1px dashed #ebeadc;
	color:#888888;}

.word_more{
	background-color:#ebeadc;
	margin:0 0 0 15px;
	padding:3px 5px;
	font-size:12px;}

.word_close{
	display:block;
	text-align:right;
	padding:0 40px 25px 40px;}

.word_close a{
	background-color:#ebeadc;
	margin:0 0 0 15px;
	padding:3px 5px;
	font-size:12px;}

#provide{
	border-top:1px solid #ebeadc;
	padding:10px 40px 50px 40px;
	font-size:12px;}

.word_list{
	margin:10px 40px 25px 55px;}

.word_list li{
	list-style-type:disc;
	padding:0 0 10px 0.2em;}

.word_block table{
	width:auto;
	margin:0 40px 15px 40px;}

.word_block td{
	padding:3px;
	text-align:center;}

/*----- eiwa/waei -----*/

.word_pronounce{
	font-size:90%;
	padding:0 65px 10px 65px;}

.word_foreign{
	line-height:1.8em;
	padding:0 40px 10px 40px;}

.word_foreign b{
	padding:0 10px 0 0;
	color:#247d4e;}

.word_illustration{
	line-height:1.0em;
	padding:5px 0 5px 0;
	display:block;}

.word_illustration li{
	list-style:circle;
	padding:0 50px 10px 0;
	margin:0 0 0 15px;
	color:#aaaaaa;}

.word_illustration span{
	color:#888888;
	font-size:82%;}

.word_illustration .word_illustration_english{
	color:#247d4e;
	font-size:90%}

.word_quote{
	padding:15px;
	font-size:90%;
	background-color:#f6f6f6;
	line-height:1.4em;
	margin:0 0 10px 0;}

.point{
	font-weight:bold;}

/*----- car -----*/
.word_colums{
	font-size:88%;
	line-height:1.8em;
	margin:10px 40px 25px 55px;}
.word_colums b{
	font-weight:bold;
	margin:0 10px 0 0;
	padding:3px 10px;
	background-color:#edf1f3;}
.word_colums strong{
	font-weight:bold;
	padding:3px 10px;
	margin:0 0 0 15px;}
.word_colums_img{
	font-size:88%;
	line-height:2em;
	margin:10px 40px 25px 55px;}
.word_colums_img img{
	border:10px solid #edf1f3;
	margin:10px 40px 25px 55px;}

/*==================================================
	word list
==================================================*/

#list_box{
	zoom:1;}

#list_box_left{
	float:left;
	width:48%;}

#list_box_right{
	float:right;
	width:48%;}

#list_paging{
	text-align:center;
	padding:0 40px 40px 50px;
	font-size:90%;}


#list_paging span{
	border:1px solid #97ceb1;
	margin:2px;
	padding:0.25em 0.4em;
	background-color:#97ceb1;
	font-weight:bold;
	color:#ffffff;}

#list_paging a:link,
#list_paging a:visited{
	background-color:#ffffff;
	border:1px solid #97ceb1;
	margin:2px;
	padding:0.25em 0.4em;}

#list_paging a:hover {
	border:1px solid #97ceb1;
	margin:2px;
	padding:0.25em 0.4em;
	background-color:#c1ead4;}

/*==================================================
	search
==================================================*/

.search_list{
	margin:10px 40px 15px 55px;}

.search_list_more{
	margin:10px 40px 25px 55px;}

.search_list li,
.search_list_more li{
	list-style-type:disc;
	padding:0 0 15px 0.2em;}

.search_list a,
.search_list_more a{
	padding:0 10px 0 0;
	font-weight:bold;}

.search_list span,
.search_list_more span{
	font-size:10px;
	color:#aaaaaa;
	padding:0 0 0 10px;}

.search_more{
	text-align:right;
	padding:0 40px 25px 40px;}




/*==================================================
	ss
==================================================*/

.ss_noline{
	text-decoration:none;
	padding:0 40px 10px 40px;
	line-height:1.3em;}

.ss_line{
	text-decoration:none;
	padding:10px 0;
	margin:0 40px;
	border-top:1px dashed #ebeadc;
	line-height:1.3em;}

.ss_mark{
	font-size:10px;
	color:#dddddd;
	padding:0 4px 0 0;}

.ss_title{
	text-decoration:none;}

.ss_title a{
	text-decoration:none;}

.ss_read{
	text-decoration:none;
	display:block;
	color:#404040;
	padding:5px 40px 0px 18px;}

.ss_read a{
	text-decoration:none;}

.ss_url{
	padding:0 40px 0 18px;
	display:block;
	font-size:12px;
	text-decoration:none;
	color:#339933;}

#contents .ss_link{
	color:#bbbbbb;
	text-align:right;
	padding:0 40px 10px 40px;
	font-size:12px;}

#contents .ss_bottom{
	text-align:right;
	padding:0 40px 25px 40px;
	font-size:12px;}

#contents .ss_link a,
#contents .ss_bottom a{
	color:#bbbbbb;}


/*----- infoseek tag control -----*/

#showcase{
	padding:0 0 50px 0;}

#servHeader h5{
	padding:0;
	margin:0;}
